[Rubygems-developers] 0.8.1 fresh install error?

Patrick May patrick at hexane.org
Sun Oct 31 01:02:17 EDT 2004


Hello,

I believe this is the same error as [rubytalk: 116474].  I'll forward 
my hackish fix to comp.lang.ruby.

~ Patrick



More information about the Rubygems-developers mailing list